.wide-card {
  margin-top: 3rem;

  &:first-child {
    margin: 0;
  }

  &__body {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
  }

  &__image {
    max-width: 100%;
    flex: 1;

    &--big {
      flex: 2;
    }

    @include tablet-and-phone {
      display: none;
    }
  }

  &__content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 2rem 1rem;
    flex: 2;
  }
}
